a:link,a:active,a:visited {
color:#009EE0;
text-decoration:underline;
}

a:hover {
color:#23BBEA;
}

body,th {
background-color:#CCC;
margin:0;
}

body,div,p {
font-size:12px;
color:#000;
font-family:times new roman;
}

a {
text-decoration:none;
}

a.wetgeving {
color:#4d4d4d;
}

a.oranjelinks {
color:#E74F22;
}

a:hover.oranjelinks {
color:#F90;
}

h1 {
font-family:times new roman;
font-size:65pt;
}

h1.introtitelh1 {
text-align:right;
margin:0 25px 0 0;
}

h2.introtitelh2 {
font-family:times new roman;
font-size:36px;
text-align:right;
margin:0 25px 0 0;
}

h3 {
font-size:15pt;
color:#4d4d4d;
padding-left:-10px;
border-bottom:1px dashed;
}

ul {
font-size:12px;
}

.nieuwstitel {
font-size:14px;
font-weight:700;
}

.inhoud {
display:block;
position:absolute;
height:415px;
width:710px;
left:230px;
top:150px;
padding-right:30px;
padding-left:30px;
overflow:auto;
background-image:url(../images/inhoud_achtergrond.jpg);
background-position:right;
}
input {
font-family:times new roman;
font-size:12px;
}
textarea {
font-family:times new roman;
font-size:12px;
}
.topeyehometekstonderaan {
font-size:40px;
color:#4d4d4d;
margin:-50px 0 0 50px;
}

.tekstblauwintro {
font-family:times new roman;
font-size:15pt;
color:#4d4d4d;
}

.tekstintro {
font-family:times new roman;
font-size:12pt;
}

.beschrijving {
display:block;
position:absolute;
float:left;
left:45px;
width:320px;
top:25px;
border:1px solid #000;
}

img {
border:1px;
border-color:#4d4d4d;
}

.wrapper {
display:block;
height:650px;
width:1000px;
position:absolute;
left:50%;
top:50%;
margin-top:-325px;
margin-left:-500px;
z-index:1;
}

.header {
display:block;
height:150px;
width:1000px;
position:relative;
left:0;
top:0;
background-image:url(../images/header.jpg);
}

.urltop {
display:block;
position:absolute;
width:300px;
left:700px;
top:20px;
text-decoration:none;
}

.blauwtop {
display:block;
position:absolute;
width:180px;
height:20px;
left:50px;
top:130px;
background-color:#009ee0;
}

.grijstop {
display:block;
position:absolute;
width:770px;
height:20px;
left:230px;
top:130px;
background-color:#4d4d4d;
}

.hoofdkaderlinks {
display:block;
position:absolute;
background-color:#FFF;
height:480px;
width:240px;
top:150px;
}

.kaderlinks {
display:block;
position:absolute;
background-color:#a2daf4;
height:300px;
width:175px;
left:50px;
top:185px;
}

.img {
left:50px;
top:40px;
position:absolute;
}

hr {
margin-top:0;
height:1px;
color:#A2DAF4;
}

.footer {
height:85px;
width:950px;
position:absolute;
top:563px;
background-color:#FFF;
text-align:center;
font-size:9px;
padding-left:50px;
color:#000;
}

.footerlogo {
float:left;
display:inline;
height:50px;
width:150px;
margin-top:25px;
}

.footertitel {
font-weight:700;
font-size:11px;
margin-top:15px;
}

.footertekst {
width:720px;
text-align:center;
float:right;
display:inline;
padding-left:25px;
padding-right:25px;
}
.footertekst a{
text-decoration: none;
}

div.scrollDiv {
width:562px;
height:425px;
overflow:auto;
text-align:left;
overflow-x:hidden;
margin:0 auto;
}

.ondertitel {
font-size:14pt;
color:#4d4d4d;
padding-left:-10px;
margin-left:30px;
}

.wetgevingondertitels {
font-size:14pt;
color:#4d4d4d;
text-align:right;
margin-right:30px;
border-bottom:1px solid #4d4d4d;
margin-left:30px;
}

.titelhome {
width:690px;
}

.ondertitelhome {
display:block;
float:left;
position:relative;
margin-left:50px;
width:450px;
top:-160px;
}

.homeintro {
display:block;
position:absolute;
left:100px;
top:160px;
width:500px;
}

.tekstrechts {
display:block;
position:absolute;
height:100px;
width:350px;
top:100px;
left:400px;
text-align:center;
color:#4d4d4d;
}

.beschrijvingtitel {
font-family:times new roman;
font-size:11pt;
font-weight:700;
color:#4d4d4d;
}

.beschrijvinglopendetekst {
font-family:times new roman;
font-size:10pt;
color:#4d4d4d;
text-align:justify;
}

.voordelenlopendetekst {
font-family:times new roman;
font-size:10pt;
color:#4d4d4d;
}

a:link.menu_knop,a:active.menu_knop,a:visited.menu_knop {
display:block;
float:left;
position:relative;
height:17px;
width:170px;
background-color:#4d4d4d;
text-align:right;
border-bottom:5px solid #FFF;
text-decoration:none;
padding-top:8px;
padding-right:5px;
padding-bottom:5px;
color:#FFF;
font-family:times new roman;
font-size:15px;
top:-185px;
}
a:hover.menu_knop {
background-color:#000;
}

.menu_knopzwart {
height:20px;
width:165px;
background-color:#000;
text-align:right;
margin-top:3px;
}

a.menu_boven {
position:relative;
color:#fff;
font-family:Times new roman;
font-size:14px;
text-decoration:none;
}